[
  {
    "id": "OGFB98",
    "name": "Generic ASA",
    "vendor": "Generic",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "OGFS97",
    "name": "Generic BVOH",
    "vendor": "Generic",
    "type": "BVOH",
    "color": ""
  },
  {
    "id": "OGFLC99",
    "name": "Generic CoPE",
    "vendor": "Generic",
    "type": "CoPE",
    "color": ""
  },
  {
    "id": "OGFR99",
    "name": "Generic EVA",
    "vendor": "Generic",
    "type": "EVA",
    "color": ""
  },
  {
    "id": "OGFS98",
    "name": "Generic HIPS",
    "vendor": "Generic",
    "type": "HIPS",
    "color": ""
  },
  {
    "id": "OGFG97",
    "name": "Generic PCTG",
    "vendor": "Generic",
    "type": "PCTG",
    "color": ""
  },
  {
    "id": "OGFP99",
    "name": "Generic PE",
    "vendor": "Generic",
    "type": "PE",
    "color": ""
  },
  {
    "id": "OGFP99",
    "name": "Generic PE-CF",
    "vendor": "Generic",
    "type": "PE",
    "color": ""
  },
  {
    "id": "OGFR98",
    "name": "Generic PHA",
    "vendor": "Generic",
    "type": "PHA",
    "color": ""
  },
  {
    "id": "OGFL99",
    "name": "Generic PLA",
    "vendor": "Generic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL95",
    "name": "Generic PLA High Speed",
    "vendor": "Generic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL99",
    "name": "Generic PLA Matte",
    "vendor": "Generic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL96",
    "name": "Generic PLA Silk",
    "vendor": "Generic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL98",
    "name": "Generic PLA-CF",
    "vendor": "Generic",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "OGFP97",
    "name": "Generic PP",
    "vendor": "Generic",
    "type": "PP",
    "color": ""
  },
  {
    "id": "OGFP97",
    "name": "Generic PP-CF",
    "vendor": "Generic",
    "type": "PP-CF",
    "color": ""
  },
  {
    "id": "OGFP97",
    "name": "Generic PP-GF",
    "vendor": "Generic",
    "type": "PP-GF",
    "color": ""
  },
  {
    "id": "OGFS99",
    "name": "Generic PVA",
    "vendor": "Generic",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "OFLSBS99",
    "name": "Generic SBS",
    "vendor": "Generic",
    "type": "SBS",
    "color": ""
  },
  {
    "id": "GFB00",
    "name": "Afinia ABS",
    "vendor": "Afinia",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB00",
    "name": "Afinia ABS+",
    "vendor": "Afinia",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFA00",
    "name": "Afinia PLA",
    "vendor": "Afinia",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFU01",
    "name": "Afinia TPU",
    "vendor": "Afinia",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFB00",
    "name": "Afinia Value ABS",
    "vendor": "Afinia",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFA00",
    "name": "Afinia Value PLA",
    "vendor": "Afinia",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "AliZ003",
    "name": "AliZ PA-CF",
    "vendor": "Aliz",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "AliZ001",
    "name": "AliZ PETG",
    "vendor": "Aliz",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "AZ01-1",
    "name": "AliZ PETG-CF",
    "vendor": "Aliz",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "AZ01-2",
    "name": "AliZ PETG-Metal",
    "vendor": "Aliz",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "AliZ002",
    "name": "AliZ PLA",
    "vendor": "Aliz",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFABS",
    "name": "Anycubic ABS",
    "vendor": "Anycubic",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFASA",
    "name": "Anycubic ASA",
    "vendor": "Anycubic",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "Anycubic PEBA 95A",
    "vendor": "Anycubic",
    "type": "PEBA",
    "color": ""
  },
  {
    "id": "GFPETG",
    "name": "Anycubic PETG",
    "vendor": "Anycubic",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFPLA",
    "name": "Anycubic PLA",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPLA Glow",
    "name": "Anycubic PLA Glow",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPLA High Speed",
    "name": "Anycubic PLA High Speed",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Anycubic PLA Luminous",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPLA Matte",
    "name": "Anycubic PLA Matte",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL97",
    "name": "Anycubic PLA SE",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPLA Silk",
    "name": "Anycubic PLA Silk",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL94",
    "name": "Anycubic PLA Slik",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPLA+",
    "name": "Anycubic PLA+",
    "vendor": "Anycubic",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFPVA",
    "name": "Anycubic PVA",
    "vendor": "Anycubic",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "Anycubic TPU",
    "vendor": "Anycubic",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFTPU 95A",
    "name": "Anycubic TPU 95A",
    "vendor": "Anycubic",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFTPU for ACE",
    "name": "Anycubic TPU for ACE",
    "vendor": "Anycubic",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "P39db358",
    "name": "Artillery ABS",
    "vendor": "Artillery",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "P87436f6",
    "name": "Artillery ASA",
    "vendor": "Artillery",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PA",
    "vendor": "Artillery",
    "type": "PA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PA-CF",
    "vendor": "Artillery",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PC",
    "vendor": "Artillery",
    "type": "PC",
    "color": ""
  },
  {
    "id": "P11851ba",
    "name": "Artillery PET",
    "vendor": "Artillery",
    "type": "PET",
    "color": ""
  },
  {
    "id": "P284941e",
    "name": "Artillery PETG",
    "vendor": "Artillery",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "P284941e",
    "name": "Artillery PETG Basic",
    "vendor": "Artillery",
    "type": "PETG Basic",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PETG-CF",
    "vendor": "Artillery",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "Pfcf9c4c",
    "name": "Artillery PLA",
    "vendor": "Artillery",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "Pfcf9c4c",
    "name": "Artillery PLA Basic",
    "vendor": "Artillery",
    "type": "PLA Basic",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PLA Basic+",
    "vendor": "Artillery",
    "type": "PLA Basic+",
    "color": ""
  },
  {
    "id": "Pfcf9c4c",
    "name": "Artillery PLA Matte",
    "vendor": "Artillery",
    "type": "PLA Matte",
    "color": ""
  },
  {
    "id": "Pfcf9c4c",
    "name": "Artillery PLA Silk",
    "vendor": "Artillery",
    "type": "PLA Silk",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PLA Tough",
    "vendor": "Artillery",
    "type": "PLA Tough",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery PLA-CF",
    "vendor": "Artillery",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "P8163162",
    "name": "Artillery PVA",
    "vendor": "Artillery",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Artillery TPU",
    "vendor": "Artillery",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "OGFB00",
    "name": "Bambu ABS",
    "vendor": "Bambu Lab",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "OGFB50",
    "name": "Bambu ABS-GF",
    "vendor": "Bambu Lab",
    "type": "ABS-GF",
    "color": ""
  },
  {
    "id": "OGFB01",
    "name": "Bambu ASA",
    "vendor": "Bambu Lab",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "OGFB02",
    "name": "Bambu ASA-Aero",
    "vendor": "Bambu Lab",
    "type": "ASA-AERO",
    "color": ""
  },
  {
    "id": "OGFB51",
    "name": "Bambu ASA-CF",
    "vendor": "Bambu Lab",
    "type": "ASA-CF",
    "color": ""
  },
  {
    "id": "OGFN03",
    "name": "Bambu PA-CF",
    "vendor": "Bambu Lab",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "OGFN05",
    "name": "Bambu PA6-CF",
    "vendor": "Bambu Lab",
    "type": "PA6-CF",
    "color": ""
  },
  {
    "id": "OGFN08",
    "name": "Bambu PA6-GF",
    "vendor": "Bambu Lab",
    "type": "PA-GF",
    "color": ""
  },
  {
    "id": "OGFN04",
    "name": "Bambu PAHT-CF",
    "vendor": "Bambu Lab",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "OGFC00",
    "name": "Bambu PC",
    "vendor": "Bambu Lab",
    "type": "PC",
    "color": ""
  },
  {
    "id": "OGFC01",
    "name": "Bambu PC FR",
    "vendor": "Bambu Lab",
    "type": "PC",
    "color": ""
  },
  {
    "id": "OGFT01",
    "name": "Bambu PET-CF",
    "vendor": "Bambu Lab",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "OGFG00",
    "name": "Bambu PETG Basic",
    "vendor": "Bambu Lab",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFG02",
    "name": "Bambu PETG HF",
    "vendor": "Bambu Lab",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFG01",
    "name": "Bambu PETG Translucent",
    "vendor": "Bambu Lab",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFG50",
    "name": "Bambu PETG-CF",
    "vendor": "Bambu Lab",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "OGFA11",
    "name": "Bambu PLA Aero",
    "vendor": "Bambu Lab",
    "type": "PLA-AERO",
    "color": ""
  },
  {
    "id": "OGFA00",
    "name": "Bambu PLA Basic",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA13",
    "name": "Bambu PLA Dynamic",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA15",
    "name": "Bambu PLA Galaxy",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA12",
    "name": "Bambu PLA Glow",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA03",
    "name": "Bambu PLA Impact",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA07",
    "name": "Bambu PLA Marble",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA01",
    "name": "Bambu PLA Matte",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA02",
    "name": "Bambu PLA Metal",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA05",
    "name": "Bambu PLA Silk",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA06",
    "name": "Bambu PLA Silk+",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA08",
    "name": "Bambu PLA Sparkle",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA09",
    "name": "Bambu PLA Tough",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA16",
    "name": "Bambu PLA Wood",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA50",
    "name": "Bambu PLA-CF",
    "vendor": "Bambu Lab",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "OGFN06",
    "name": "Bambu PPA-CF",
    "vendor": "Bambu Lab",
    "type": "PPA-CF",
    "color": ""
  },
  {
    "id": "OGFS04",
    "name": "Bambu PVA",
    "vendor": "Bambu Lab",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "OGFS06",
    "name": "Bambu Support for ABS",
    "vendor": "Bambu Lab",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "OGFS03",
    "name": "Bambu Support For PA/PET",
    "vendor": "Bambu Lab",
    "type": "PA",
    "color": ""
  },
  {
    "id": "OGFS02",
    "name": "Bambu Support For PLA",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFS05",
    "name": "Bambu Support For PLA/PETG",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFS01",
    "name": "Bambu Support G",
    "vendor": "Bambu Lab",
    "type": "PA",
    "color": ""
  },
  {
    "id": "OGFS00",
    "name": "Bambu Support W",
    "vendor": "Bambu Lab",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFU01",
    "name": "Bambu TPU 95A",
    "vendor": "Bambu Lab",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "OGFU00",
    "name": "Bambu TPU 95A HF",
    "vendor": "Bambu Lab",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "CXABSB01",
    "name": "COEX ABS",
    "vendor": "COEX 3D",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "CXABPB09",
    "name": "COEX ABS PRIME",
    "vendor": "COEX 3D",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "CXASAB04",
    "name": "COEX ASA PRIME",
    "vendor": "COEX 3D",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "CXPACB23",
    "name": "COEX NYLEX PA6-CF",
    "vendor": "COEX 3D",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "CXPCTB15",
    "name": "COEX PCTG PRIME",
    "vendor": "COEX 3D",
    "type": "PCTG",
    "color": ""
  },
  {
    "id": "CXPETB13",
    "name": "COEX PETG",
    "vendor": "COEX 3D",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "CXPLAB02",
    "name": "COEX PLA",
    "vendor": "COEX 3D",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "CXPLAB08",
    "name": "COEX PLA PRIME",
    "vendor": "COEX 3D",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "CXPLSB03",
    "name": "COEX PLA+Silk",
    "vendor": "COEX 3D",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "CX30DB20",
    "name": "COEX TPE 30D",
    "vendor": "COEX 3D",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "CX40DB20",
    "name": "COEX TPE 40D",
    "vendor": "COEX 3D",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "CX60DB19",
    "name": "COEX TPE 60D",
    "vendor": "COEX 3D",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "CX60AB17",
    "name": "COEX TPU 60A",
    "vendor": "COEX 3D",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "CoLiDo ABS",
    "vendor": "CoLiDo",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "CoLiDo Generic ABS",
    "vendor": "CoLiDo",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "CoLiDo Generic PETG",
    "vendor": "CoLiDo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFA99",
    "name": "CoLiDo Generic PLA",
    "vendor": "CoLiDo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "CoLiDo Generic TPU",
    "vendor": "CoLiDo",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "CoLiDo PETG",
    "vendor": "CoLiDo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFA99",
    "name": "CoLiDo PLA",
    "vendor": "CoLiDo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA99",
    "name": "CoLiDo PLA Silk",
    "vendor": "CoLiDo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA99",
    "name": "CoLiDo PLA+",
    "vendor": "CoLiDo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "07001",
    "name": "Creality Generic ABS",
    "vendor": "Creality",
    "type": "ABS",
    "color": "\"\""
  },
  {
    "id": "19001",
    "name": "Creality Generic ASA",
    "vendor": "Creality",
    "type": "ASA",
    "color": "\"\""
  },
  {
    "id": "11001",
    "name": "Creality Generic PA",
    "vendor": "Creality",
    "type": "PA",
    "color": "\"\""
  },
  {
    "id": "06001",
    "name": "Creality Generic PETG",
    "vendor": "Creality",
    "type": "PETG",
    "color": "\"\""
  },
  {
    "id": "10001",
    "name": "Creality Generic TPU",
    "vendor": "Creality",
    "type": "TPU",
    "color": "\"\""
  },
  {
    "id": "03001",
    "name": "Creality Hyper ABS",
    "vendor": "Creality",
    "type": "ABS",
    "color": "\"\""
  },
  {
    "id": "01001",
    "name": "Creality Hyper PLA",
    "vendor": "Creality",
    "type": "PLA",
    "color": "\"\""
  },
  {
    "id": "02001",
    "name": "Creality Hyper PLA-CF",
    "vendor": "Creality",
    "type": "PLA-CF",
    "color": "\"\""
  },
  {
    "id": "05001",
    "name": "Creality Silk PLA",
    "vendor": "Creality",
    "type": "PLA",
    "color": "\"\""
  },
  {
    "id": "P510cfb0",
    "name": "Cubicon ABS",
    "vendor": "Cubicon",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "P510cfb1",
    "name": "Cubicon ABS-A100",
    "vendor": "Cubicon",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "P510cfb2",
    "name": "Cubicon ABSk",
    "vendor": "Cubicon",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "P510cfd0",
    "name": "Cubicon PA-CF",
    "vendor": "Cubicon",
    "type": "PA",
    "color": ""
  },
  {
    "id": "P510cfd0",
    "name": "Cubicon PC",
    "vendor": "Cubicon",
    "type": "PC",
    "color": ""
  },
  {
    "id": "P510cfc0",
    "name": "Cubicon PETG",
    "vendor": "Cubicon",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "P510cfa0",
    "name": "Cubicon PLA",
    "vendor": "Cubicon",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "P510cfa1",
    "name": "Cubicon PLA+",
    "vendor": "Cubicon",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "P510cfa2",
    "name": "Cubicon PLAi21",
    "vendor": "Cubicon",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "DeltaMaker Brand PLA",
    "vendor": "DeltaMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFB01",
    "name": "Elas ASA",
    "vendor": "Elas",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "OGFG00",
    "name": "Elas PETG Basic",
    "vendor": "Elas",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFA00",
    "name": "Elas PLA Basic",
    "vendor": "Elas",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFA00",
    "name": "Elas PLA Pro",
    "vendor": "Elas",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "EABSB00",
    "name": "Elegoo ABS",
    "vendor": "Elegoo",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "OGFE06",
    "name": "Elegoo ASA",
    "vendor": "Elegoo",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "EPAHTB00",
    "name": "Elegoo PAHT-CF",
    "vendor": "Elegoo",
    "type": "PAHT",
    "color": ""
  },
  {
    "id": "EPCB00",
    "name": "Elegoo PC",
    "vendor": "Elegoo",
    "type": "PC",
    "color": ""
  },
  {
    "id": "EPCB00",
    "name": "Elegoo PC-FR",
    "vendor": "Elegoo",
    "type": "PC",
    "color": ""
  },
  {
    "id": "EPETGB00",
    "name": "Elegoo PETG",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFE02",
    "name": "Elegoo PETG PRO",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "EPETGB00",
    "name": "Elegoo PETG Translucent",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFE03",
    "name": "Elegoo PETG-CF",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "EPETGB00",
    "name": "Elegoo PETG-GF",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA Basic",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA Galaxy",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA Marble",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "EPLAMB00",
    "name": "Elegoo PLA Matte",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA PRO",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "EPLASB00",
    "name": "Elegoo PLA Silk",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA Sparkle",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA Wood",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFE04",
    "name": "Elegoo PLA+",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "EPLACFB00",
    "name": "Elegoo PLA-CF",
    "vendor": "Elegoo",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "OGFE01",
    "name": "Elegoo Rapid PETG",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFE01",
    "name": "Elegoo Rapid PETG+",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFE05",
    "name": "Elegoo Rapid PLA+",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "ETPUB00",
    "name": "Elegoo Rapid TPU 95A",
    "vendor": "Elegoo",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "OGFE07",
    "name": "Elegoo TPU 95A",
    "vendor": "Elegoo",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFB98",
    "name": "Generic ASA",
    "vendor": "Elegoo",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "Generic PETG PRO",
    "vendor": "Elegoo",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Generic PLA Matte",
    "vendor": "Elegoo",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP017",
    "name": "Eolas Prints ABS",
    "vendor": "Eolas Prints",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFSEP018",
    "name": "Eolas Prints ASA",
    "vendor": "Eolas Prints",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFSEP010",
    "name": "Eolas Prints PETG",
    "vendor": "Eolas Prints",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFSEP012",
    "name": "Eolas Prints PETG Transition",
    "vendor": "Eolas Prints",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFSEP011",
    "name": "Eolas Prints PETG UV Resistant",
    "vendor": "Eolas Prints",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFSEP008",
    "name": "Eolas Prints PLA Antibacterial",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP005",
    "name": "Eolas Prints PLA High Speed",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP006",
    "name": "Eolas Prints PLA INGEO 850",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP007",
    "name": "Eolas Prints PLA INGEO 870",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP002",
    "name": "Eolas Prints PLA Matte",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP004",
    "name": "Eolas Prints PLA Neon",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP001",
    "name": "Eolas Prints PLA Premium",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP003",
    "name": "Eolas Prints PLA Silk",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP009",
    "name": "Eolas Prints PLA Transition",
    "vendor": "Eolas Prints",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFSEP015",
    "name": "Eolas Prints TPU D60 UV Resistant",
    "vendor": "Eolas Prints",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFSEP013",
    "name": "Eolas Prints TPU Flex 93A",
    "vendor": "Eolas Prints",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFSEP014",
    "name": "Eolas Prints TPU Flex D53",
    "vendor": "Eolas Prints",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFSEP016",
    "name": "Eolas Prints TPU Transition",
    "vendor": "Eolas Prints",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "EFL91",
    "name": "Eryone ABS",
    "vendor": "Eryone",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "EFL81",
    "name": "Eryone ABS-CF",
    "vendor": "Eryone",
    "type": "ABS-CF",
    "color": ""
  },
  {
    "id": "EFL92",
    "name": "Eryone ASA",
    "vendor": "Eryone",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "EFL82",
    "name": "Eryone ASA-CF",
    "vendor": "Eryone",
    "type": "ASA-CF",
    "color": ""
  },
  {
    "id": "EFL71",
    "name": "Eryone PA",
    "vendor": "Eryone",
    "type": "PA",
    "color": ""
  },
  {
    "id": "EFL72",
    "name": "Eryone PA-CF",
    "vendor": "Eryone",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "EFL73",
    "name": "Eryone PA-GF",
    "vendor": "Eryone",
    "type": "PA-GF",
    "color": ""
  },
  {
    "id": "EFL93",
    "name": "Eryone PETG",
    "vendor": "Eryone",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "EFL43",
    "name": "Eryone PETG-CF",
    "vendor": "Eryone",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "EFL90",
    "name": "Eryone PLA",
    "vendor": "Eryone",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "EFL40",
    "name": "Eryone PLA-CF",
    "vendor": "Eryone",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "EFL43",
    "name": "Eryone PP",
    "vendor": "Eryone",
    "type": "PP",
    "color": ""
  },
  {
    "id": "EFL33",
    "name": "Eryone PP-CF",
    "vendor": "Eryone",
    "type": "PP-CF",
    "color": ""
  },
  {
    "id": "EFL941",
    "name": "Eryone Silk PLA",
    "vendor": "Eryone",
    "type": "PLA Silk",
    "color": ""
  },
  {
    "id": "EFL95",
    "name": "Eryone TPU",
    "vendor": "Eryone",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "ESN02",
    "name": "eSUN ePLA-LW",
    "vendor": "eSUN",
    "type": "PLA-AERO",
    "color": ""
  },
  {
    "id": "ESN03",
    "name": "eSUN PETG",
    "vendor": "eSUN",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFL03",
    "name": "eSUN PLA+",
    "vendor": "eSUN",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL04",
    "name": "eSUN PLA-Basic",
    "vendor": "eSUN",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL06",
    "name": "eSUN PLA-Marble",
    "vendor": "eSUN",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL05",
    "name": "eSUN PLA-Matte",
    "vendor": "eSUN",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "FDPLAST01",
    "name": "FDplast ABS",
    "vendor": "FDplast",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "FDPLAST02",
    "name": "FDplast HIPS",
    "vendor": "FDplast",
    "type": "HIPS",
    "color": ""
  },
  {
    "id": "FDPLAST03",
    "name": "FDplast PETG",
    "vendor": "FDplast",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "FDPLAST04",
    "name": "FDplast PLA",
    "vendor": "FDplast",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "FDPLAST05",
    "name": "FDplast SBS",
    "vendor": "FDplast",
    "type": "SBS",
    "color": ""
  },
  {
    "id": "FDPLAST06",
    "name": "FDplast TPU",
    "vendor": "FDplast",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "FILL3D006",
    "name": "FILL3D PA",
    "vendor": "FILL3D",
    "type": "PA",
    "color": ""
  },
  {
    "id": "FILL3D003",
    "name": "FILL3D PETG",
    "vendor": "FILL3D",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "FILL3D007",
    "name": "FILL3D PETG CF",
    "vendor": "FILL3D",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "FILL3D002",
    "name": "FILL3D PLA Basic",
    "vendor": "FILL3D",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "FILL3D001",
    "name": "FILL3D PLA Turbo",
    "vendor": "FILL3D",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "FILL3D004",
    "name": "FILL3D PP",
    "vendor": "FILL3D",
    "type": "PP",
    "color": ""
  },
  {
    "id": "FILL3D005",
    "name": "FILL3D PPCF",
    "vendor": "FILL3D",
    "type": "PP",
    "color": ""
  },
  {
    "id": "FFF02",
    "name": "Flashforge ABS",
    "vendor": "Flashforge",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "FFF03",
    "name": "Flashforge PETG",
    "vendor": "Flashforge",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "FFF01",
    "name": "Flashforge PLA",
    "vendor": "Flashforge",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "FlyingBear ABS",
    "vendor": "FlyingBear",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "FlyingBear Generic ABS",
    "vendor": "FlyingBear",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFN98",
    "name": "FlyingBear Generic PA-CF",
    "vendor": "FlyingBear",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "GFC99",
    "name": "FlyingBear Generic PC",
    "vendor": "FlyingBear",
    "type": "PC",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "FlyingBear Generic PETG",
    "vendor": "FlyingBear",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "FlyingBear Generic TPU",
    "vendor": "FlyingBear",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFN98",
    "name": "FlyingBear PA-CF",
    "vendor": "FlyingBear",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "GFC99",
    "name": "FlyingBear PC",
    "vendor": "FlyingBear",
    "type": "PC",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "FlyingBear PETG",
    "vendor": "FlyingBear",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "FlyingBear PETG Basic",
    "vendor": "FlyingBear",
    "type": "PETG Basic",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "FlyingBear PLA",
    "vendor": "FlyingBear",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "FlyingBear PLA Basic",
    "vendor": "FlyingBear",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "FlyingBear PLA Hyper",
    "vendor": "FlyingBear",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "FlyingBear TPU",
    "vendor": "FlyingBear",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "FlyingBear TPU Basic",
    "vendor": "FlyingBear",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "OGFB99",
    "name": "Generic ABS",
    "vendor": "FlyingBear",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "OGFN99",
    "name": "Generic PA",
    "vendor": "FlyingBear",
    "type": "PA",
    "color": ""
  },
  {
    "id": "OGFN98",
    "name": "Generic PA-CF",
    "vendor": "FlyingBear",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "OGFC99",
    "name": "Generic PC",
    "vendor": "FlyingBear",
    "type": "PC",
    "color": ""
  },
  {
    "id": "OGFG99",
    "name": "Generic PETG",
    "vendor": "FlyingBear",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFG99",
    "name": "Generic PETG HF",
    "vendor": "FlyingBear",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFG99",
    "name": "Generic PETG-CF",
    "vendor": "FlyingBear",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFU99",
    "name": "Generic TPU",
    "vendor": "FlyingBear",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "OGFR00",
    "name": "FusRock ABS-GF",
    "vendor": "FusRock",
    "type": "ABS-GF",
    "color": ""
  },
  {
    "id": "OGFGG300",
    "name": "GreenGate3D PETG",
    "vendor": "GreenGate3D",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "InfiMech ABS",
    "vendor": "InfiMech",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFN98",
    "name": "InfiMech PA-CF",
    "vendor": "InfiMech",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "GFC99",
    "name": "InfiMech PC",
    "vendor": "InfiMech",
    "type": "PC",
    "color": ""
  },
  {
    "id": "GFG99",
    "name": "InfiMech PETG",
    "vendor": "InfiMech",
    "type": "PETG Basic",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "InfiMech PLA",
    "vendor": "InfiMech",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "InfiMech PLA Basic",
    "vendor": "InfiMech",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "InfiMech PLA Hyper",
    "vendor": "InfiMech",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "InfiMech TPU",
    "vendor": "InfiMech",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFU99",
    "name": "InfiMech TPU Basic",
    "vendor": "InfiMech",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "NIT01",
    "name": "NIT ABS",
    "vendor": "NIT",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "NIT03",
    "name": "NIT PETG",
    "vendor": "NIT",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "NIT02",
    "name": "NIT PLA",
    "vendor": "NIT",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFNMK00",
    "name": "Numakers PLA+",
    "vendor": "Numakers",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OVTABS08",
    "name": "Overture ABS Basic",
    "vendor": "Overture",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFOT006",
    "name": "Overture Air PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT009",
    "name": "Overture ASA",
    "vendor": "Overture",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFOT003",
    "name": "Overture Easy PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL05",
    "name": "Overture Matte PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL04",
    "name": "Overture PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT001",
    "name": "Overture PLA Pro",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT004",
    "name": "Overture Rock PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT002",
    "name": "Overture Silk PLA",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT005",
    "name": "Overture Super PLA+",
    "vendor": "Overture",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFOT008",
    "name": "Overture TPU",
    "vendor": "Overture",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Peopoly Lancer ABS-GF",
    "vendor": "Peopoly",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Peopoly Lancer PET-CF",
    "vendor": "Peopoly",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Peopoly Lancer PETG-C",
    "vendor": "Peopoly",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFL99",
    "name": "Peopoly Lancer PLA-C",
    "vendor": "Peopoly",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL52",
    "name": "Fiberon PA12-CF",
    "vendor": "Polymaker",
    "type": "PA-CF",
    "color": ""
  },
  {
    "id": "OGFL50",
    "name": "Fiberon PA6-CF",
    "vendor": "Polymaker",
    "type": "PA6-CF",
    "color": ""
  },
  {
    "id": "OGFL51",
    "name": "Fiberon PA6-GF",
    "vendor": "Polymaker",
    "type": "PA-GF",
    "color": ""
  },
  {
    "id": "OGFL53",
    "name": "Fiberon PA612-CF",
    "vendor": "Polymaker",
    "type": "PA",
    "color": ""
  },
  {
    "id": "OGFL54",
    "name": "Fiberon PET-CF",
    "vendor": "Polymaker",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "OGFL06",
    "name": "Fiberon PETG-ESD",
    "vendor": "Polymaker",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFL55",
    "name": "Fiberon PETG-rCF",
    "vendor": "Polymaker",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "OGFPM016",
    "name": "Panchroma CoPE",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM001",
    "name": "Panchroma PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM008",
    "name": "Panchroma PLA Celestial",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM007",
    "name": "Panchroma PLA Galaxy",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM010",
    "name": "Panchroma PLA Glow",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM011",
    "name": "Panchroma PLA Luminous",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM003",
    "name": "Panchroma PLA Marble",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM002",
    "name": "Panchroma PLA Matte",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM012",
    "name": "Panchroma PLA Metallic",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM013",
    "name": "Panchroma PLA Neon",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM005",
    "name": "Panchroma PLA Satin",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM004",
    "name": "Panchroma PLA Silk",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM009",
    "name": "Panchroma PLA Starlight",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM015",
    "name": "Panchroma PLA Temp Shift",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM006",
    "name": "Panchroma PLA Translucent",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM014",
    "name": "Panchroma PLA UV Shift",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFB60",
    "name": "PolyLite ABS",
    "vendor": "Polymaker",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "OGFB61",
    "name": "PolyLite ASA",
    "vendor": "Polymaker",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "OGFL00",
    "name": "PolyLite Dual PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFG60",
    "name": "PolyLite PETG",
    "vendor": "Polymaker",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFL00",
    "name": "PolyLite PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM019",
    "name": "PolyLite PLA Pro",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM017",
    "name": "Polymaker HT-PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFPM018",
    "name": "Polymaker HT-PLA-GF",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL00-1",
    "name": "PolyTerra Dual PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFL01",
    "name": "PolyTerra PLA",
    "vendor": "Polymaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_14",
    "name": "QIDI ABS Odorless",
    "vendor": "QIDI",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "QD_1_1_11",
    "name": "QIDI ABS Rapido",
    "vendor": "QIDI",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "QD_1_1_13",
    "name": "QIDI ABS Rapido Metal",
    "vendor": "QIDI",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "QD_1_1_12",
    "name": "QIDI ABS-GF",
    "vendor": "QIDI",
    "type": "ABS-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_18",
    "name": "QIDI ASA",
    "vendor": "QIDI",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "QD_1_1_19",
    "name": "QIDI ASA-Aero",
    "vendor": "QIDI",
    "type": "ASA-AERO",
    "color": ""
  },
  {
    "id": "QD_1_1_20",
    "name": "QIDI ASA-CF",
    "vendor": "QIDI",
    "type": "ASA-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_27",
    "name": "QIDI PA12-CF",
    "vendor": "QIDI",
    "type": "PA12-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_30",
    "name": "QIDI PAHT-CF",
    "vendor": "QIDI",
    "type": "PAHT-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_31",
    "name": "QIDI PAHT-GF",
    "vendor": "QIDI",
    "type": "PAHT-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_34",
    "name": "QIDI PC-ABS-FR",
    "vendor": "QIDI",
    "type": "PC-ABS-FR",
    "color": ""
  },
  {
    "id": "QD_3_1_34",
    "name": "QIDI PC/ABS-FR",
    "vendor": "QIDI",
    "type": "PC-ABS-FR",
    "color": ""
  },
  {
    "id": "QD_1_1_36",
    "name": "QIDI PEBA 95A",
    "vendor": "QIDI",
    "type": "PEBA",
    "color": ""
  },
  {
    "id": "QD_1_1_37",
    "name": "QIDI PET-CF",
    "vendor": "QIDI",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_38",
    "name": "QIDI PET-GF",
    "vendor": "QIDI",
    "type": "PET-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_39",
    "name": "QIDI PETG Basic",
    "vendor": "QIDI",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "QD_1_1_41",
    "name": "QIDI PETG Rapido",
    "vendor": "QIDI",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "QD_1_1_40",
    "name": "QIDI PETG Tough",
    "vendor": "QIDI",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "QD_1_1_45",
    "name": "QIDI PETG Translucent",
    "vendor": "QIDI",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "QD_1_1_42",
    "name": "QIDI PETG-CF",
    "vendor": "QIDI",
    "type": "PETG-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_43",
    "name": "QIDI PETG-GF",
    "vendor": "QIDI",
    "type": "PETG-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_7",
    "name": "QIDI PLA Basic",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_8",
    "name": "QIDI PLA Matte Basic",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_1",
    "name": "QIDI PLA Rapido",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_2",
    "name": "QIDI PLA Rapido Matte",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_3",
    "name": "QIDI PLA Rapido Metal",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_4",
    "name": "QIDI PLA Rapido Silk",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "QD_1_1_5",
    "name": "QIDI PLA-CF",
    "vendor": "QIDI",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_44",
    "name": "QIDI PPS-CF",
    "vendor": "QIDI",
    "type": "PPS-CF",
    "color": ""
  },
  {
    "id": "QD_1_1_46",
    "name": "QIDI PPS-GF",
    "vendor": "QIDI",
    "type": "PPS-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_32",
    "name": "QIDI Support For PAHT",
    "vendor": "QIDI",
    "type": "PAHT-S",
    "color": ""
  },
  {
    "id": "QD_1_1_33",
    "name": "QIDI Support For PET/PA",
    "vendor": "QIDI",
    "type": "PA-S",
    "color": ""
  },
  {
    "id": "QD_1_1_50",
    "name": "QIDI TPU 95A-HF",
    "vendor": "QIDI",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "QD_1_1_49",
    "name": "QIDI TPU-Aero",
    "vendor": "QIDI",
    "type": "TPU-AERO",
    "color": ""
  },
  {
    "id": "QD_1_1_15",
    "name": "QIDI TPU-GF",
    "vendor": "QIDI",
    "type": "TPU-GF",
    "color": ""
  },
  {
    "id": "QD_1_1_24",
    "name": "QIDI UltraPA",
    "vendor": "QIDI",
    "type": "UltraPA",
    "color": ""
  },
  {
    "id": "QD_1_1_26",
    "name": "QIDI UltraPA-CF25",
    "vendor": "QIDI",
    "type": "UltraPA-CF25",
    "color": ""
  },
  {
    "id": "QD_1_1_6",
    "name": "QIDI WOOD Rapido",
    "vendor": "QIDI",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "RatRig PunkFil ABS",
    "vendor": "RatRig",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "RatRig PunkFil PETG",
    "vendor": "RatRig",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFB99",
    "name": "RatRig PunkFil PETG CF",
    "vendor": "RatRig",
    "type": "PETG-CF10",
    "color": ""
  },
  {
    "id": "4227461134",
    "name": "Snapmaker Breakaway Support For PLA",
    "vendor": "Snapmaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "14170311270",
    "name": "Snapmaker PLA Matte",
    "vendor": "Snapmaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "141703112701",
    "name": "Snapmaker PLA SnapSpeed",
    "vendor": "Snapmaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL08",
    "name": "SUNLU PETG",
    "vendor": "SUNLU",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "OGFSNL06",
    "name": "SUNLU PLA Marble",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL02",
    "name": "SUNLU PLA Matte",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL03",
    "name": "SUNLU PLA+",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL04",
    "name": "SUNLU PLA+ 2.0",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL05",
    "name": "SUNLU Silk PLA+",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "OGFSNL07",
    "name": "SUNLU Wood PLA",
    "vendor": "SUNLU",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFB00",
    "name": "Tiertime ABS",
    "vendor": "Tiertime",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB01",
    "name": "Tiertime ASA",
    "vendor": "Tiertime",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFN05",
    "name": "Tiertime PA6-CF",
    "vendor": "Tiertime",
    "type": "PA6-CF",
    "color": ""
  },
  {
    "id": "GFC00",
    "name": "Tiertime PC",
    "vendor": "Tiertime",
    "type": "PC",
    "color": ""
  },
  {
    "id": "GFT01",
    "name": "Tiertime PET-CF",
    "vendor": "Tiertime",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "GFG00",
    "name": "Tiertime PETG",
    "vendor": "Tiertime",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFA00",
    "name": "Tiertime PLA",
    "vendor": "Tiertime",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA50",
    "name": "Tiertime PLA-CF",
    "vendor": "Tiertime",
    "type": "PLA-CF",
    "color": ""
  },
  {
    "id": "GFS04",
    "name": "Tiertime PVA",
    "vendor": "Tiertime",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "GFU01",
    "name": "Tiertime TPU 95A",
    "vendor": "Tiertime",
    "type": "TPU",
    "color": ""
  },
  {
    "id": "VLMNT01",
    "name": "Valment PLA",
    "vendor": "Valment",
    "type": "PLA",
    "color": "#124943"
  },
  {
    "id": "VLMNT04",
    "name": "Valment PLA Galaxy",
    "vendor": "Valment",
    "type": "PLA",
    "color": "#124943"
  },
  {
    "id": "VLMNT02",
    "name": "Valment PLA Silk",
    "vendor": "Valment",
    "type": "PLA",
    "color": "#124943"
  },
  {
    "id": "VLMNT03",
    "name": "Valment PLA-CF",
    "vendor": "Valment",
    "type": "PLA-CF",
    "color": "#124943"
  },
  {
    "id": "OGFN97",
    "name": "Generic PPA-CF",
    "vendor": "WonderMaker",
    "type": "PPA-CF",
    "color": ""
  },
  {
    "id": "OGFN96",
    "name": "Generic PPA-GF",
    "vendor": "WonderMaker",
    "type": "PPA-GF",
    "color": ""
  },
  {
    "id": "GFB00",
    "name": "WonderMaker ABS",
    "vendor": "WonderMaker",
    "type": "ABS",
    "color": ""
  },
  {
    "id": "GFB01",
    "name": "WonderMaker ASA",
    "vendor": "WonderMaker",
    "type": "ASA",
    "color": ""
  },
  {
    "id": "GFT01",
    "name": "WonderMaker PET-CF",
    "vendor": "WonderMaker",
    "type": "PET-CF",
    "color": ""
  },
  {
    "id": "GFG00",
    "name": "WonderMaker PETG Basic",
    "vendor": "WonderMaker",
    "type": "PETG",
    "color": ""
  },
  {
    "id": "GFA00",
    "name": "WonderMaker PLA Basic",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA07",
    "name": "WonderMaker PLA Marble",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA01",
    "name": "WonderMaker PLA Matte",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA02",
    "name": "WonderMaker PLA Metal",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA05",
    "name": "WonderMaker PLA Silk",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFA16",
    "name": "WonderMaker PLA Wood",
    "vendor": "WonderMaker",
    "type": "PLA",
    "color": ""
  },
  {
    "id": "GFS04",
    "name": "WonderMaker PVA",
    "vendor": "WonderMaker",
    "type": "PVA",
    "color": ""
  },
  {
    "id": "GFU01",
    "name": "WonderMaker TPU 95A",
    "vendor": "WonderMaker",
    "type": "TPU",
    "color": ""
  }
]
